\documentclass{beamer}

\usepackage[utf8]{inputenc}
\usepackage[english]{babel}

%\usetheme[department=info,smalllogo=true]{ENSRennes}
\usetheme[department=info]{ENSRennes}

\begin{document}

\title{A test beamer presentation}
\author{Jean-Michel Gorius}
\date{\today}

\begin{frame}{\phantom{Title}}
\titlepage
\end{frame}

\section{Introduction}

\begin{frame}
\frametitle{There Is No Largest Prime Number}
\framesubtitle{The proof uses \textit{reductio ad absurdum}.}
\begin{theorem}
There is no largest prime number.
\end{theorem}
\begin{proof}
\begin{enumerate}
\item<1-| alert@1> Suppose $p$ were the largest prime number.
\item<2-> Let $q$ be the product of the first $p$ numbers.
\item<3-> Then $q+1$ is not divisible by any of them.
\item<4-> But $q + 1$ is greater than $1$, thus divisible by some prime
number not in the first $p$ numbers.\qedhere
\end{enumerate}
\end{proof}
\end{frame}

\end{document}
